
#filter {
  //position:relative;
  display:block;
  width:100%;
  height:auto;
  background:#fff;
  padding:0 10px 0 0;
  padding-bottom:20px;
  border-bottom:0px solid #f1f1f1;
  //overflow:hidden;
  z-index: 1;
}
#filter h3 {
  font-weight:400;
  font-size:14px;
  color:#717171;
}
#filter form ul {
  list-style-type: none;
  background:transparent;
  padding-bottom:0px;
}
#filter form li {
  position: relative;
  padding-left:5px;
}
#filter form li:hover {
  position: relative;
  padding-left:5px;
  color:#e94a34;
}
#filter form li.disabled {
  color: #000;
  opacity:.2;
}
#filter form li.disabled  label {
  cursor: default;
}
#filter form li.disabled  label i{
  display: none;
}
#filter form li label {
  
}
#filter form li:not(.disabled) label i:hover {
  text-decoration:underline;
  cursor: pointer;
}
input#min_price, input#max_price {
  font-size: 14px;
  text-align: center;
  width: 48%;
  margin:4px 0;
  padding:8px;
  background:#f1f1f1;
  border-radius:10px;
  float:left;
}
input#min_price {
  float:left;
}
input#max_price {
  float:right;
}

.price_filter{
  padding-top:15px;
  padding-bottom:15px;
  margin-top:15px;
  margin-bottom:15px;
  border-top:1px solid #f1f1f1;
  border-bottom:1px solid #f1f1f1;
  overflow:hidden;
}
.padding_filter{
  padding-top:15px;
  padding-bottom:0px;
  margin-top:15px;
  margin-bottom:0px;
  border-top:1px solid #f1f1f1;
  border-bottom:0px solid #f1f1f1;
}
.padding_filter:nth-child(1){
  padding-top:15px;
  padding-bottom:0px;
  margin-top:10px;
  margin-bottom:0px;
  border-top:1px solid #f1f1f1;
  border-bottom:0px solid #f1f1f1;
}
/*
.padding_filter > ul{
  min-height:100%;
  max-height:300px;
  overflow:hidden;
  overflow-y:auto;
}
*/




.sticky---filter {
  position: sticky;
  top: 0;
}
label.container {
  display: block;
  position: relative;
  padding-left: 20px;
  padding-right: 0px;
  margin-bottom: 4px;
  cursor: pointer;
  font-size:13px;
  letter-spacing:.4px;
  line-height:1.1;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
label.container small {
  position:relative;
  top:0px;
  display:block;
  float:right;
  background:#eee;
  padding:2px 2px;
  min-width:15px;
  max-width:40px;
  text-align:right;
  border-radius:0px;
  font-size:11px;
}
label.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 12px;
  width: 12px;
  background-color: #ddd;
  border:1px solid #d1d1d1;
  border-radius:20px;
}
label.container:hover input ~ .checkmark {
  background-color: #d1d1d1;
  border:1px solid #aaa;
}
label.container input:checked ~ .checkmark {
  background-color: #fff;
  border:1px solid #aaa;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
label.container input:checked ~ .checkmark:after {
  display: block;
}
label.container .checkmark:after {
  left: 2px;
  top: 2px;
  width: 6px;
  height: 6px;
  background:#000;
  border-radius:20px;
}